.modal-body h3 {
	text-align: center;
    color: #08C !important;
}
.avgrund-popup{
	background-color: #FFF;
}
.avgrund-popup h3{
	color: #08C !important;
	text-align: center;
}
.modal-body {
	color:#777;
	font-size: 14px;
}
.left-list {
	float:left;
	width: 50%;
}
.right-list {
	float:left;
	width: 50%;
}
.modalheader {
	float:left;
	width: 100%;
	text-align: center;
}
.modalfooter {
	float:left;
	width: 100%;
	border-top: 1px solid #f0f0f0;
	text-align: center;
	margin-bottom: 15px;
}
.modal-price {
	float:left;
	width: 100%;
	padding-top: 10px;
}
.main-price {
	color:#08C !important;
	font-size: 20px;
}
.modal-buttons {
	float:left;
	width: 100%;
	padding-top: 20px;
    padding-bottom: 20px;
}
.order-form-buttons {
    padding-top: 10px;
    padding-bottom: 20px;
}
.discount-code {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 3px;
}
.discount-code label{
	margin-right: 10px;
	color:#777;
	font-size: 10px;
}
.support {
	font-size: 13px;
}
.support span {
	font-weight: bold;
}
.domain {
	font-size: 13px;
}
.domain span {
	font-weight: bold;
}
.nb {
	float: left;
	width: 100%;
	text-align: center;
}
#client-data-input {
	margin: 5px 0px 15px 0px;
}
#nep {
	margin-bottom: 4px;
}
.opacy_bg_03 {
	z-index: 1;
}

/* idea modal */
.idea-modal-form {
	text-align: center;
	margin-left: 10%;
}
.idea-form-center {
	padding-left: 20%;
	width: 100%;
}
.idea-file-input input{
 padding-bottom: 10px;
}
.format-info {
	font-size: 12px;
	padding-bottom: 20px;
}
.idea-input {
	width: 50%;
	margin: 0 auto;
}
.modal-dialog {
	width:70%;
}
/* responsive design */

/* ----------- Non-Retina Screens ----------- */
@media only screen
  and (min-device-width: 1200px)
  and (max-device-width: 1600px)
  and (-webkit-min-device-pixel-ratio: 1) {
	.modal-dialog {
		width:70%;
	}
    @-moz-document url-prefix() {
        .modal-dialog {
            width:70%;
        }
    }
}

/* ----------- Retina Screens ----------- */
@media only screen
  and (min-device-width: 1200px)
  and (max-device-width: 1600px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) {
	.modal-dialog {
		width:70%;
	}
    @-moz-document url-prefix() {
        .modal-dialog {
            width:70%;
        }
    }
}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.modal-dialog {
		width:100%;
	}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.modal-dialog {
		width:100%;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.modal-dialog {
		width:100%;
	}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.modal-dialog {
		width:100%;
	}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.modal-dialog {
		width:100%;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.modal-dialog {
		width:100%;
	}

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	.modal-dialog {
		width:auto;
	}
	.modal-buttons {
		padding-left: 20px;
		padding-right: 20px;
	}
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.modal-dialog {
        width:auto;;
	}
	.modal-buttons {
		padding-left: 20px;
		padding-right: 20px;
	}
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .modal-dialog {
        width:auto;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) {
    .modal-dialog {
        width:auto;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {
    .modal-dialog {
        width:auto;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
    .modal-dialog {
        width:auto;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }

}

/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: portrait) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* ----------- Galaxy S4 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
         padding-left: 20px;
         padding-right: 20px;
     }
}

/* ----------- Galaxy S5 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}


/* ----------- HTC One ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
    .modal-dialog {
        width:90%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}


/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1)
  and (orientation: landscape) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}


/* ----------- Galaxy Tab 10.1 ----------- */

/* Portrait and Landscape */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) {
    .modal-dialog {
        width:75%;;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media 
  (max-device-width: 800px) 
  and (orientation: portrait) {
    .modal-dialog {
        width:auto;;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media 
  (max-device-width: 1280px) 
  and (orientation: landscape) {
    .modal-dialog {
        width:75%;
    }.modal-buttons {
         padding-left: 20px;
         padding-right: 20px;
     }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}


/* ----------- Asus Nexus 7 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: portrait) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: landscape) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}


/* ----------- Kindle Fire HD 7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: landscape) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* ----------- Kindle Fire HD 8.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: landscape) {
    .modal-dialog {
        width:75%;
    }
    .modal-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .order-form-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
}

